Bug 6247 - Acq: oder from existing record broken
Summary: Acq: oder from existing record broken
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) critical (vote)
Assignee: Katrin Fischer
QA Contact: Bugs List
URL: /cgi-bin/koha/acqui/neworderbiblio.pl
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-04-21 20:34 UTC by Katrin Fischer
Modified: 2019-06-27 09:24 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
proposed patch (1.34 KB, patch)
2011-04-21 20:44 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2011-04-21 20:34:43 UTC
Template Toolkit problem: Order links missing parameters.
Comment 1 Katrin Fischer 2011-04-21 20:44:52 UTC
Created attachment 3988 [details] [review]
proposed patch
Comment 2 Chris Cormack 2011-04-21 20:51:31 UTC
Pushed, please test
Comment 3 Katrin Fischer 2011-04-25 21:13:55 UTC
Works in 3.4
Comment 4 Chris Cormack 2011-04-27 04:55:10 UTC
This was included in the 3.4.0 release